<?php

namespace App\Http\Controllers;

use App\Models\Tpmemail;
use App\Models\Tpmdatabase;
use Illuminate\Http\Request;

class TpmController extends Controller
{
    public function technopet()
    {
        return view('tpm.home');
    }
    public function mail()
    {
        $mails = Tpmemail::all();
        return view('tpm.mail', compact('mails'));
       
    }
    public function addmail()
    {
        return view('tpm.modal');
    }
    public function edit($id)
    {
        $mail = Tpmemail::findOrFail($id);
        return view('tpm.edit',[
            'mail' => $mail
        ]);
    }
    
    
}
